## libtokyocabinet-perl 1.34

=== debian/changelog ===
libtokyocabinet-perl (1.34-4) unstable; urgency=medium

  * Fix autopkgtests: the smoke tests needs more files in the testbed.
  * Declare compliance with Debian Policy 4.6.1.
  * Set Rules-Requires-Root: no.
  * debian/copyright: rename Upstream-Source to Source.
  * Add /me to Uploaders.
  * Enable all hardening flags.
  * Don't install test scripts into binary package.

 -- gregor herrmann <gregoa@debian.org>  Sun, 03 Jul 2022 21:18:07 +0200

libtokyocabinet-perl (1.34-3) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Remove Ryan Niebur from Uploaders. Thanks for your work!

  [ Alex Muntada ]
  * Remove inactive pkg-perl members from Uploaders.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Debian Janitor ]
  * Use secure URI in debian/watch.
  * Use secure URI in Homepage field.
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.

  [ gregor herrmann ]
  * debian/control: update Build-Depends for cross builds.
  * debian/watch: use uscan version 4.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 28 Jun 2022 21:13:25 +0100

libtokyocabinet-perl (1.34-2) unstable; urgency=low

  * Team upload

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ gregor herrmann ]
  * New upstream location (debian/{control,copyright,watch}).
    (Closes: #721464)

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)

  [ Axel Beckert ]
  * Apply wrap-and-sort
  * Bump debhelper compatibility to 9
    + Fixes lintian warning hardening-no-relro.
  * Fix the following lintian warnings:
    + arch-any-package-needs-newer-debhelper (pkg-perl specific)
    + wiki-copyright-format-uri
    + copyright-refers-to-symlink-license
    + obsolete-field-in-dep5-copyright
  * Replace "|" by "or" in debian/copyright. Fixes the following lintian
    warnings: missing-license-paragraph-in-dep5-copyright and
    unused-license-paragraph-in-dep5-copyright
  * Bump Standards-Version to 3.9.4 (no changes)
  * Switch to source format "3.0 (quilt)"

 -- Axel Beckert <abe@debian.org>  Mon, 09 Sep 2013 00:54:37 +0200

libtokyocabinet-perl (1.34-1) unstable; urgency=low

  * New upstream release
  * debian/control: Standards-Version updated to 3.9.1 (no changes)
  * debian/copyright: updated

 -- Krzysztof Krzyżaniak (eloy) <eloy@debian.org>  Thu, 28 Oct 2010 13:19:08 +0200

libtokyocabinet-perl (1.33-2) unstable; urgency=low

  * add zlib1g-dev and libbz2-dev to build deps (Closes: #557028)
  * Add myself to Uploaders

 -- Ryan Niebur <ryan@debian.org>  Wed, 18 Nov 2009 18:49:10 -0800

libtokyocabinet-perl (1.33-1) unstable; urgency=low

  * New upstream release

 -- Krzysztof Krzyżaniak (eloy) <eloy@debian.org>  Tue, 10 Nov 2009 11:48:23 +0100

libtokyocabinet-perl (1.32-1) unstable; urgency=low

  * Initial Release (closes: #555321).

 -- Krzysztof Krzyżaniak (eloy) <eloy@debian.org>  Thu, 5 Nov 2009 11:14:15 +0100
