=== debian/control ===
Source: libtokyocabinet-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libbz2-dev,
               libtokyocabinet-dev,
               perl-xs-dev,
               perl:native,
               zlib1g-dev
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtokyocabinet-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtokyocabinet-perl.git
Homepage: https://fallabs.com/tokyocabinet/
Rules-Requires-Root: no

Package: libtokyocabinet-perl
Architecture: any
Depends: ${misc:Depends},
         ${perl:Depends},
         ${shlibs:Depends}
Description: Perl Binding of Tokyo Cabinet
 Tokyo Cabinet is a library of routines for managing a database.  The database
 is a simple data file containing records, each is a pair of a key and a value.
 Every key and value is serial bytes with variable length.  Both binary data
 and character string can be used as a key and a value.  There is neither
 concept of data tables nor data types.  Records are organized in hash table,
 B+ tree, or fixed-length array.
