=== debian/watch ===
version=4
https://fallabs.com/tokyocabinet/perlpkg/tokyocabinet-perl-([\d\.]+).tar.gz
